
 /*SITE SPECIFIC CSS*/

.journal-bg {
	background-color: #262626; 
}
.navbar {
	background-color: #DFDEDE;
}


/* Styles required when using a light colour in the navbar */

.navbar-menu a, .navbar-menu .site-menu-item .desktop-nav-arrow, .navbar-search-advanced a, .navbar-search-collapsed i, .navbar-search-close {
	color: #2a2a2a;
    -webkit-font-smoothing: initial;
}
.navbar-search-close:hover {
	text-decoration: underline;
}
@media only screen and (min-width: 930px) {
	.navbar-search {
		border: 1px solid #c8cede
	}
}


.journal-header .journal-logo {
    width: 750px;
}
.journal-header .society-logo {
    width: 195px; 
}


.journal-footer {
    border-top: 1px solid #cfd5e4;
    border-bottom: 1px solid #cfd5e4;
}


.widget-dynamic__underbar.journal-bg {
	background-color: #262626;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #262626;
}


.journal-footer.journal-bg {
	background-color: #DFDEDE;
}
img.journal-footer-affiliations-logo {
	width: 380px;
}


.journal-footer-menu a { 
	color: #2a2a2a; 
}
.journal-footer-colophon { 
	color: #2a2a2a; 
}
.journal-footer-colophon a { 
	color: #2a2a2a; 
}
.journal-footer {
	-webkit-font-smoothing: auto;
}


.society-links-logo img {
	width: 220px;
}